Bug 7944 - [UPDATE REQUEST] emacs 25.0.92 -> 25.2
: [UPDATE REQUEST] emacs 25.0.92 -> 25.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-17 01:05 MSD by Nemial
Modified: 2017-05-29 14:30 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-05-17 01:05:07 MSD
Advisory: "New stable version 25.2"
https://abf.rosalinux.ru/build_lists/2871614
https://abf.rosalinux.ru/build_lists/2871615
Comment 1 Vladimir Potapov 2017-05-25 17:44:26 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-05-29 13:10:04 MSD
emacs-25.2-1
https://abf.rosalinux.ru/build_lists/2871614
https://abf.rosalinux.ru/build_lists/2871615
************************* Advisory **********************************
New stable version 25.2
*********************************************************************
QA Verified